System.Xml 2.0.0.0 System.Object System.Collections.Generic.IEnumerator<System.Xml.Schema.XmlSchema> To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Xml.Schema.XmlSchema To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Object To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0